//bridge-file-version: #130
{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "object:fire",
			"materials": {
				"default": "blaze_body"
			},
			"textures": {
				"default": "textures/entity/fire"
			},
			"geometry": {
				"default": "geometry.fire"
			},
			"render_controllers": [
				"controller.render.iron_golem"
			],
			"spawn_egg": {
				"texture": "fire"
			}
		}
	}
}